umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Macros
umlwidget.cpp File Reference
`#include "umlwidget.h"`
`#include "artifact.h"`
`#include "artifactwidget.h"`
`#include "activitywidget.h"`
`#include "actor.h"`
`#include "actorwidget.h"`
`#include "associationwidget.h"`
`#include "classifier.h"`
`#include "classpropertiesdialog.h"`
`#include "cmds.h"`
`#include "component.h"`
`#include "componentwidget.h"`
`#include "debug_utils.h"`
`#include "dialog_utils.h"`
`#include "docwindow.h"`
`#include "floatingtextwidget.h"`
`#include "forkjoinwidget.h"`
`#include "interfacewidget.h"`
`#include "notewidget.h"`
`#include "messagewidget.h"`
`#include "objectwidget.h"`
`#include "object_factory.h"`
`#include "idchangelog.h"`
`#include "menus/listpopupmenu.h"`
`#include "objectnodewidget.h"`
`#include "pinwidget.h"`
`#include "port.h"`
`#include "portwidget.h"`
`#include "regionwidget.h"`
`#include "signalwidget.h"`
`#include "settingsdialog.h"`
`#include "statewidget.h"`
`#include "stereotype.h"`
`#include "uml.h"`
`#include "umldoc.h"`
`#include "umllistview.h"`
`#include "umlobject.h"`
`#include "umlscene.h"`
`#include "umlview.h"`
`#include "usecase.h"`
`#include "usecasewidget.h"`
`#include "uniqueid.h"`
`#include "widget_factory.h"`
`#include "widget_utils.h"`
`#include <KLocalizedString>`
`#include <KMessageBox>`
`#include <QApplication>`
`#include <QColor>`
`#include <QPainter>`
`#include <QPointer>`
`#include <QXmlStreamWriter>`

## Macros
#define | I18N_NEXT_RELEASE(a, b) QString(QStringLiteral(a)).arg(b))

## Macro Definition Documentation

## ◆ I18N_NEXT_RELEASE

#define I18N_NEXT_RELEASE | ( |  | a,
|  |  | b ) QString(QStringLiteral(a)).arg(b))